<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Speed Of Race - Топ игроков'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();
echo "<div style=\" background-color: #0b0f2e; color: #ffffff;  \">";
if (isset($user))
{
echo "$verh";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `cilynders_rating` > '0'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];

echo "<table class='post'>\n";
if ($k_post==0)
{
echo "   <tr>\n";
echo "  <td class='p_t'>\n";
echo "В игре Speed Of Race еще никто не учавствовал\n";
echo "  \n";
echo "   </tr>\n";
}
include_once 'config.php';
$k_post=$start;
echo "<div style=\"float:left; padding-right: 4px;\"><img src=\"img/girl.gif\" alt=\"\" /></div>
 - $user[nick], здесь собраны лучшие игроки <font color=\"#f1e022\">Speed Of Race</font>, ";
 if ($user['cilynders_rating']==0){
 echo "но  тебя еще нет в этом списке, если ты будешь хорошо играть, то ты можешь оказаться в первых рядах топа игроков.</br>
- Желаю удачи в игре... ";}else{
echo " ты тоже в нем учавствуешь, тебе нужно просто посмотреть на каком ты месте.</br>- Желаю удачи в игре...";}
 
 echo "</br>";
 echo "<div style=\"display:block; padding:4px; background:url(img/hr.png) repeat-x scroll 0 0 #504F6E;\"></div>";

$q=mysql_query("SELECT `id` FROM `user` WHERE `cilynders_rating` > '0' ORDER BY `cilynders_rating` DESC LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_assoc($q))
{
$k_post++;
$ank=get_user($ank['id']);
if ($ank['avto']==100){
$ta4ka_ank = 'Нет авто';
}
if ($ank['avto']==0){
$ta4ka_ank = 'Fiat Punto';
}
if ($ank['avto']==1){
$ta4ka_ank = 'Renault Clio V6';
}
if ($ank['avto']==2){
$ta4ka_ank = 'Toyota Yaris';
}
if ($ank['avto']==3){
$ta4ka_ank = 'Peugeot 206';
}
if ($ank['avto']==4){
$ta4ka_ank = 'VW Golf GTI';
}
if ($ank['avto']==5){
$ta4ka_ank = 'Citroen C4';
}
echo "<div style=\"float:left; padding-right: 4px;\"><img src=\"img/user.gif\" alt=\"\" /></div>";

if ($set['show_num_post']==1)$num_post=$k_post.') '; else $num_post=NULL;
echo "$num_post <a href='igrok.php?id=$ank[id]' style=\"color: #ffffff\">$ank[nick]</a>\n";
echo " ".online($ank['id'])." ";

echo "<div style=\"color: #ffffff\"><img src=\"img/rating.gif\" alt=\"\" /> [$ank[cilynders_rating]] <a style=\"color: #ffc600\">$ta4ka_ank</a></div>\n";
echo "<div class=\"hr\"></div>";
echo "  \n";
echo "   </tr>\n";
}

echo "</table>\n";
echo "<center>";
if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
echo "</center>";
echo "<div style=\"display:block; padding:4px; background:url(img/hr.png) repeat-x scroll 0 0 #504F6E;\"></div>";



echo "<a href=\"start.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/race.gif\"  alt=\"\" /> Заезд</div></a>";
echo "<div class=\"hr\"></div>";
echo "<a href=\"index.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/cityss.gif\"  alt=\"\" /> Город</div></a>";

echo "<div class=\"hr\"></div>";
echo "<a href=\"profil.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/profiles.gif\"  alt=\"\" /> Профиль</div></a>";


echo "<div class=\"hr\"></div>";
echo "<a href=\"garage.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/garages.gif\"  alt=\"\" /> В гараж</div></a>";
echo "</div><center><div class=\"foot\">© <a href=\"http://mydcms.ru\">Speed of Race</a></div></center>";
}else{
echo "<div style=\"float:left; padding-right: 4px;\"><img src=\"img/girl.gif\" alt=\"\" /></div>
 - Приветствую тебя Гость,
добро пожаловать в захватывающию онлайн игру <b>Speed Of Race</b>.</br>В игре тебя ждет захватывающая гонка, в которой ты можешь заработать денег, 
и стать лидером среди участников гонки!</br>
 - Гость, я вижу 
 что ты еще не зарегистрироан, пройди <a href=\"/reg.php\">регистрацию</a> на этом сайте, и тогда тебе будет доступна игра <b>Speed Of Race</b>!.";
echo "<center><div class=\"foot\">© <a href=\"http://mydcms.ru\">Speed of Race</a></div></center>";
}
echo "</div>\n";
include_once '../sys/inc/tfoot.php';
?>